@media (min-width:768px) and (max-width:890px) {}

@media (max-width:971px) {
	#home #outer {
		background-position: left;
    	background-color: #FFF;
	}
	
	#myDIV {
		display: none;
	}
}


@media (max-width:940px) {
  #outer { 
		padding-top: 150px;
	}
	#header #logo {
    float: none;
    margin: auto;
  }
  #header #topNav, #header #searchBar {
    float: none;
    text-align: center;
    margin: auto;
  }
  #header #searchBar .col1 {
    float: left;
    /*margin: 5px 0px 0px;
	background: url(../images/searchParts.png) no-repeat left 1px;
	padding: 0px 0px 0px 125px;*/
  }
  #outerBot {
    background-color: #000;
    background-image: none;
  }
  #footer-top {
    display: block;
  }
  #footer {
    padding: 15px 0 0px;
  }
  #footer p.copyright {
    color: #FFF;
  }
}
@media (max-width:767px) {
  #outerTop, #header, #nav {
    display: none;
  }
	#outer, #home #outer { padding-top: 0; background-image: none;}
  .mobile-header {
    display: block;
  }
  #content {
    margin-top: 65px; /*MOVE CONTENT DOWN THE SAME SIZE AS MOBILE HEADER*/
    float: none;
    width: 100%;
    padding: 20px 20px 10px 20px;
  }
  #leftColumn {
    display: none;
  }
  #footer-social {
    display: block;
  }
  #footer-number {
    float: right;
    margin-top: 10px;
  }
  .pageTitle {
    margin: -20px -20px 26px;
    background-image: none;
    background-color: #326DA9;
  }
}
@media (max-width:680px) {
  #content .content-nested-left img.imgBlock, #content .content-nested-right img.imgBlock {
    margin-left: auto;
    margin-right: auto;
  }
  img.imgBlock, img.imgBlockTop, img.imgBlockBot, img.imgBlockBotTop, img.imgBlockLeft, img.imgBlockLeftBot, img.imgBlockLeftBotTop, img.imgBlockRight, img.imgBlockRightBot, img.imgBlockRightBotTop {
    margin: 20px auto 20px;
    float: none !important;
  }
  /*#content img[style*="float: right"], #content img[style*="float: left"],#content img[style*="float:right"], #content img[style*="float:left"]{
	 margin: 20px auto 20px !important;
	 display:block;
  float:none !important;
}*/
}
@media (max-width:640px) {
  #content .content-nested-left, #content .content-nested-right, #content .content-nested-left-REV, #content .content-nested-right-REV, #content .content-nested-left-half, #content .content-nested-right-half {
    float: none;
    width: 100%;
  }
  table.mobile > tbody > tr > td, table.mobile > tbody > tr > th {
    display: block !important;
    width: 100% !important;
  }
  table.mobile > tbody > tr > td:after {
    content: "";
    display: table;
    clear: both;
  }
}

@media (max-width:540px) {
  span + .footer-pdf {
    margin: 0;
    display: block;
    padding: 0 !important;
  }
  .product {
    width: 47.80701%; /*327/684*/
  }
}
@media (max-width:480px) {
  .logowrap {
    max-width: 200px;
  }
  .mobile-header {
    height: 55px;
  }
  #content {
    margin-top: 55px; /*MOVE CONTENT DOWN THE SAME SIZE AS MOBILE HEADER*/
  }
  
  .go-catalog {
    display: none;
  }
}
@media (max-width:400px) {
  #footer-number {
    float: none;
    margin-top: 0;
    margin-bottom: 13px;
    margin-left: 6px;
    text-align: left;
  }
  .logowrap {
    max-width: 175px;
    margin-top: 14px;
  }
}
@media (max-width:320px) {}